<?php
  $paper = array('copier' => "Do kserokopiarek i uniwersalny",
                 'inkjet' => "Do drukarek atramentowych",
                 'laser'  => "Do drukarek laserowych",
                 'photo'  => "Papier fotograficzny");

  while (list($item, $description) = each($paper))
    echo "$item: $description<br>";
?>
